body{margin:0;background:#8e7b59 url('../images/bg.jpg') repeat-y 50% top;font-family:Georgia,'Times New Roman';font-size:62.5%;color:#8e7b59}
#c,#cnt,#f{clear:both;width:760px;margin:auto}
#h,.m1{width:700px}
#c{padding:30px 0 42px 0;background:#fff url('../images/sil.gif') no-repeat right bottom}
#h{position:relative;margin:auto;height:300px;background:#dec8a2 url('../images/img.jpg') no-repeat 50% top}
#home #h h1,#home #h h2,#h h1,#h h2{position:relative;top:-15px;margin:0 0 0 180px;padding:0;color:#fff}
#h h1,#h h2{top:20px}
#h h1{font-size:3.6em}
#h h2{font-size:2.2em;font-weight:normal}
#lm{position:relative;top:265px;left:0px;width:100%;height:35px;background:url('../images/lmbg.png') left top;line-height:35px}
#lm ul{float:right;margin:0;padding:0;list-style:none}
#lm li{float:left;margin:0 1em;padding:0 0 0 22px;font-size:1em;color:#fff}
#lm a:link,#lm a:visited,#lm a:hover,#lm a:active{color:#fff;text-decoration:none}
#lm a:hover{text-decoration:underline}
#cz{background:url('../images/cz.gif') no-repeat left 50%}
#en{background:url('../images/gb.gif') no-repeat left 50%}
#ru{background:url('../images/ru.gif') no-repeat left 50%}
.m1{float:left;margin:0 0 0 30px;padding:0 0 12px 0;list-style:none;background:url('../images/mbg.gif') repeat-x left bottom}
.m1 li{float:left;margin-left:20px}
.a{text-decoration:underline}
.m1 li.a{padding:0.7em 0;font-size:1.6em;color:#bd9b60;font-weight:bold}
.m1 a:link,.m1 a:visited,.m1 a:hover,.m1 a:active{display:block;padding:0.7em 0;font-size:1.6em;font-weight:bold;color:#bd9b60;text-decoration:none}
.m1 a:hover{text-decoration:underline}
#cnt{float:left;margin-top:18px}
.cl1,.cl2,.cl3,.cl23{float:left;width:220px;margin:0 0 15px 20px}
.cl1{clear:both;margin-left:30px}
.cl23{width:460px}
.cl3 h3{padding-bottom:1em;background:url('../images/mbg.gif') repeat-x left bottom}
#f .cl,.cl{clear:both;margin:0 30px 25px 30px}
#cnt a:link,#cnt a:hover,#cnt a:active{color:#bd9b60}
#cnt a:visited,#f a:visited{color:#800080}
#cnt .cl1,#cnt .cl2,#cnt .cl3,#cnt .cl,#cnt .cl23{font-size:1.2em;line-height:1.3em}
#cnt .cl1{padding-bottom:150px;background:url('../images/mat.gif') no-repeat left bottom}
#cnt .cl2{text-align:center}
#cnt .cl3{line-height:1.5em}
#cnt h2{font-size:1.8em;font-weight:normal}
#cnt h3{font-size:1.4em;font-weight:normal;text-align:center;color:#bd9b60}
#cnt h4{margin-bottom:0.5em;font-size:1.6em;font-weight:normal}
#cnt .cl2 p{font-weight:bold}
#cnt q{font-size:1.4em;font-style:italic;line-height:1.2em}
#cnt .cl h3{text-align:left}
#cnt dl{}
#cnt dt{clear:left;float:left;width:220px;padding-top:1.2em;font-weight:bold;text-align:right}
#cnt dd{margin-left:235px;padding-top:1.2em}
#f{padding:30px 0;font-size:1.1em;color:#fff}
#f a:link,#f a:hover,#f a:active{color:#dec8a2}
#f address{margin-top:1em}
#f ul{list-style:circle;margin:1em;padding:0}
#f .cl{padding-top:24px;border-top:1px solid #7b5a1f}
.clr{clear:both}
a[href^="http:"]{background:url('../images/extlink.gif') no-repeat right 1px;padding-right:10px}
a[href^="http://restaurant-matylda.cz"],a[href^="http://www.restaurant-matylda.cz"],a[href^="http://restaurantmatylda.cz"],a[href^="http://www.restaurantmatylda.cz"]{background-image:none;padding-right:0}
a[href$=".pdf"]{background:url('../images/pdfico.gif') no-repeat right 1px;padding-right:15px}
.loga li{list-style:none;float:left;margin:15px 25px 20px 0}
.loga a[href^="http:"]{background-image:none;padding:0}

#container-gril{
	float:left;
	width:700px;
        margin:0 30px;
	padding:15px 0;
	background:lightblue url('../images/grilbg.jpg') no-repeat 50% 0;
        color:#000;
}
#container-gril h2{
	margin:0;
	padding:0;
	font-family:Times,serif;
	font-size:3em;
	font-weight:normal;
	color:#000;
}
#container-gril h2 span{
	font-style:italic;
}
#container-gril h3{
	width:250px;
	margin:0;
	padding:0;
	font-family:Times,serif;
	font-size:1.6em;
	font-weight:normal;
}
#container-gril h2,#container-gril h3{
	margin:0 19px;
}
#container-gril .box-gril-title{
	margin:60px 0 7px 19px;
	
}
#container-gril .box-gril-title em{
	font-family:Times,serif;
	font-size:1.6em;
	color:#cc0000;
	padding:7px 10px;
}
#container-gril .box-gril-title em,#container-gril .box-gril{
	background-color:rgb(255,255,255)/*bila*/;
	background-color:rgba(255,255,255,0.85);
}
#container-gril .box-gril{
	float:left;
	width:208px;
	margin-left:19px;
	padding:5px 0;
	font-family:Arial,Helvetca,sans-serif;
	font-size:1.2em;
}
#container-gril .box-gril p{
	margin-left:15px;
	margin-right:15px;
	line-height:130%;
}
#container-gril .box-gril p strong{
	font-size:117%;
}
hr{
	display:none;
}